/*
- © nk-cs.ru 2010-2018
- Author: Erdem Turan (na3uTuB4uk)
- Author Email: support@nk-cs.ru
- ВКонтакте: http://vk.com/na3utub4uk
- Skype: na3uTuB4uk94
- Web Site: https://www.nk-cs.ru/
*/

/* Основные стили FlatyG */
@import url('/css/owl.carousel.css');
@import url('/css/owl.transitions.css');
@import url('/css/engine.css');
@import url('/css/styles.css');
@import url('/css/ssg.css');

/* Дополнительные стили FlatyG */
.com-order-block {display: none;}
.panel-body iframe { width: 100% !important; }

.uadm * {display: none !important;}
.uadm.uadm--mini.uadm--vertical {display: none !important;}

.eTag { color: #5e626c; display: inline-block; text-decoration: none; white-space: nowrap; border: 1px solid transparent; background-color: #fff; border-color: #ccc; transition: 0.3s; font-size: 1em !important; margin: 5px; padding: 1px 4px 1px 4px; }
.eTag:hover { color: #333; background-color: #e6e6e6; border-color: #adadad; text-decoration: none; }

.bbCodeName, .bbQuoteName {display: none !important;}
.codeMessage {max-height: 200px; display: block; padding: 10px; background: #f9fafa; border: 1px solid #ddd !important; overflow: auto !important; white-space: pre;}
.quoteMessage {max-height: 200px; overflow: auto; padding: 1% 2%; margin: 1em 0; border-left: 2px solid #e85319 !important; border-top: none !important; border-right: none !important; border-bottom: none !important;font-style: italic;}

/* Подсветка кода ------------------------------------------*/
div .codeMessage .nocode {background-color:none; color: #555 }
div .codeMessage .str {color: #cd5c5c } /* string - pink */
div .codeMessage .kwd {color: #000080; font-weight: bold }
div .codeMessage .com {color: #00853E } /* comment - skyblue */
div .codeMessage .typ {color: #00853E } /* type - lightgreen */
div .codeMessage .lit {color: #cd5c5c } /* literal - darkred */
div .codeMessage .pun {color: #555 } /* punctuation */
div .codeMessage .pln {color: #555 } /* plaintext */
div .codeMessage .tag {color: #5c71cd; font-weight: bold } /* html/xml tag - lightyellow */
div .codeMessage .atn {color: #cd5c5c; font-weight: bold } /* attribute name - khaki */
div .codeMessage .atv {color: #555} /* attribute value - pink */
div .codeMessage .dec {color: #98fb98 } /* decimal - lightgreen */
 
/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0; color: #AEAEAE } /* IE indents via margin-left */
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type:none }
 
/* Alternate shading for lines */
li.L1,li.L3,li.L5,li.L7,li.L9 { }

/* Выделение кода ------------------------------------------*/
/* webkit, opera, IE9 */
.codeMessage ::selection { background:#C0C0C0; }
/* mozilla firefox */
.codeMessage ::-moz-selection { background:#C0C0C0; }

/*Spoiler */ 
.uSpoilerButton { background: #3a4651; padding: 10px 0px; text-align: left; padding-left: 15px; color: #fff; font-weight: bold; border-radius: 4px; border: none; display: block; width: 100%; }
.uSpoilerButton:hover { background: #3a4651; color: #fff; }
.uRelatedEntries {margin:0;}
/*--------*/
.h-top-link, .h-top-link:hover {display:none;cursor:pointer;width:48px;height:48px;text-align:center;background:#1d76d9 url('http://web-script.ucoz.net/Images-site/36265266.png');color:#fff;position:fixed;right:30px;bottom:30px;}
.workman_show{display:none;z-index:9999;position:fixed;width:270px;height:auto;right:20px;bottom:20px;padding:15px;text-align:center;border-radius:5px} 
.alex{color:#FFF;background:#36549A;border:3px solid #7F98C0} 
.alex a{color:#FFF}
/* Правила публикации комментариев в материалы для uCoz */ 
.p_web-script_ucoz_net {background: #FCE9E9;border-left: 7px solid #E26565; padding: 12px;color: #7B6363;} 
/* Int */
/** Copyright (c) 2018 Адаптация с Dle от web-script.ucoz.net **/
.link_attachment_v2 {
 width: 170px;
 height: 30px;
 border-top:1px solid #dab347;
 border-left:1px solid #c8a033;
 border-right:1px solid #c8a033;
 border-bottom:1px solid #c79f37;
 display: block;
 border-top-left-radius: 4px;
 border-top-right-radius: 4px;
 text-decoration: none;
 text-align: center;
 box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
 position: relative;
}

.web-script_ucoz_net {
 color: #835503;
 font-size: 14px;
 font-family: arial;
 text-transform: uppercase;
 font-weight: 700;
 border-top: 1px solid #f9f0af;
 background: #f4e675;
 background: -moz-linear-gradient(top, #f4e675 0%, #edd13a 100%);
 background: -webkit-linear-gradient(top, #f4e675 0%,#edd13a 100%);
 background: linear-gradient(to bottom, #f4e675 0%,#edd13a 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4e675', endColorstr='#edd13a',GradientType=0 );
 text-align: center;
 text-shadow: 0 1px 0 #f6e790;
 position: absolute;
 z-index: 9;
 border-top-left-radius: 4px;
 border-top-right-radius: 4px;
 height: 28px;
 width: 168px;
 line-height: 27px;
}

.link_attachment_v2:hover .title_attachment_v2 {
 border-top: 1px solid #faf5c7;
 background: #f7ed9d;
 background: -moz-linear-gradient(top, #f7ed9d 0%, #eed53f 100%);
 background: -webkit-linear-gradient(top, #f7ed9d 0%,#eed53f 100%);
 background: linear-gradient(to bottom, #f7ed9d 0%,#eed53f 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ed9d', endColorstr='#eed53f',GradientType=0 );
}

.warfilm_ucoz_org {
 z-index: 3;
 transition: .4s;
 position: absolute;
 right: -1px;
 top: 2px;
 box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
 border-bottom-right-radius: 4px;
 border-bottom-left-radius: 4px;
}

.link_attachment_v2:hover .warfilm_ucoz_org {top: 28px;
 transition: .4s;
}

.info_attachment_v2 {
 box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
 margin: 1px 0 0 3px;
 width: 164px;
 height: 25px;
 border-right: 1px solid #ababab;
 border-left: 1px solid #ababab;
 background: #d9d9d6;
 text-transform: uppercase;
}

.info_attachment_v2 span {
 border-top:1px solid #d2d1ce;
 display: block;
 height: 26px;
 line-height: 25px;
 color: #5e5e5d;
 font-size: 12px;
 font-weight: 700;
 text-align: center;
 font-family: arial;
 border-left: 1px solid #d1d0ce;
 border-right: 1px solid #d1d0ce;
}

.bottom_element_attachment_v2 {
 width: 170px;
 height: 11px;
 border-top: 1px solid #c79f37;
 border-bottom: 1px solid #ad851c;
 border-left: 1px solid #bd952d;
 border-right: 1px solid #bd952d;
 display: block;
 border-bottom-right-radius: 4px;
 border-bottom-left-radius: 4px;
}

.bottom_element_attachment_v2 span {
 width: 168px;
 height: 9px;
 border-top: 1px solid #f7e3a3;
 display: block;
 background: #f0cc5e;
 background: -moz-linear-gradient(top, #f0cc5e 0%, #edba44 100%);
 background: -webkit-linear-gradient(top, #f0cc5e 0%,#edba44 100%);
 background: linear-gradient(to bottom, #f0cc5e 0%,#edba44 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0cc5e', endColorstr='#edba44',GradientType=0 );
 border-bottom-right-radius: 4px;
 border-bottom-left-radius: 4px;
 padding: 1px 0 0 0;
}

.bottom_element_attachment_v2 span div{
 width: 17px;
 margin:0 auto;
}

.bottom_element_attachment_v2 span div:nth-of-type(1), .bottom_element_attachment_v2 span div:nth-of-type(3), .bottom_element_attachment_v2 span div:nth-of-type(5) {
 width: 17px;
 border-top: 1px solid #b78c38;
}

.bottom_element_attachment_v2 span div:nth-of-type(2), .bottom_element_attachment_v2 span div:nth-of-type(4), .bottom_element_attachment_v2 span div:nth-of-type(6) {
 width: 17px;
 border-top: 1px solid #f5da95;
}